<?php
/**
 *
 * @package phpBB Social Network
 * @version 0.7.0
 * @copyright (c) phpBB Social Network Team 2010-2012 http://phpbbsocialnetwork.com
 * @license http://opensource.org/licenses/gpl-license.php GNU Public License
 *
 */

/**
 * @ignore
 */
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// Social Network Permissions
$lang['permission_cat']['socialnet'] = 'Социальная сеть';

// Adding the permissions
$lang = array_merge($lang, array(
	'acl_a_sn_settings'		 => array('lang' => 'Может менять настройки Социальной сети', 'cat' => 'settings'),
	'acl_u_sn_im'			 => array('lang' => 'Может обмениваться мгновенными сообщениями', 'cat' => 'socialnet'),
	'acl_u_sn_notify'			 => array('lang' => 'Может пользоваться уведомлениями', 'cat' => 'socialnet'),
	'acl_u_sn_userstatus'	 => array('lang' => 'Может устанавливать статус пользователя', 'cat' => 'socialnet'),
	'acl_m_sn_close_reports'	=> array('lang' => 'Может закрывать жалобы пользователей', 'cat' => 'misc'),
));

?>