<?php
/**
 *
 * @package phpBB Social Network
 * @version 0.7.0
 * @copyright (c) phpBB Social Network Team 2010-2012 http://phpbbsocialnetwork.com
 * @license http://opensource.org/licenses/gpl-license.php GNU Public License
 * @desc Russian translation for Socialnet MOD by newsbee http://newsbee.ru
 *
 */
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
	'ACP_CAT_SOCIALNET'						 => 'Социальная сеть',
	'ACP_CAT_SOCIALNET_EXPLAIN'				 => '',
	'ACP_SN_WELCOME_TEXT'					 => 'phpBB3 Social Network - Социальная сеть phpBB3 - является модификацией форумов phpBB3, с помощью которой ваши форумы превращаются в полноценную социальную сеть. Наша цель - предоставить вашему сообществу все самые любимые возможности, которые присутствуют на сайтах социальных сетей. phpBB3 Social Network является модульным приложением, что означает, что Вы можете включать или отключать любой модуль или легко создавать свои собственные модули. Если вам не хватает какого-либо модуля или опции, внизу данной страницы можно выбрать для загрузки требуемый модуль. Всегда можете посетить <a href="http://socialnetwork.phpbb3hacks.com">socialnetwork.phpbb3hacks.com</a> за поддержкой или с просьбой к нам о создании нового модуля',
	'ACP_SN_LIKE_US_FB'						 => 'Мне нравится эта Социальная сеть - Facebook',
	'ACP_SN_LIKE_US_FB_EXPLAIN'				 => 'Если Вы хотите узнать все новости, увидеть новые скриншоты и получить информацию о нашей Социальной сети, лайкните нас на Facebook.',
	'ACP_SN_CONTRIBUTE'						 => 'Помочь проекту социальной сети',
	'ACP_SN_CONTRIBUTE_EXPLAIN'				 => 'Вам нравится эта социальная сеть? Помогите! Do you like phpBB Social Network? The easiest way to help out is to make a donation, no matter how small. You can make a donation via PayPal or a Bank Transfer (<a href="http://phpbbsocialnetwork.com/support_us.php" style="font-weight: bold;">contact us</a> for transfer details).<br /><form action="https://www.paypal.com/cgi-bin/webscr" method="post" style="margin: 15px 0;"><p><input type="hidden" name="cmd" value="_donations" /><input type="hidden" name="business" value="G4NHS46RS8HTC" /><input type="hidden" name="lc" value="CZ" /><input type="hidden" name="item_name" value="phpBB Social Network" /><input type="hidden" name="currency_code" value="EUR" /><input type="hidden" name="bn" value="PP-DonationsBF:btn_donateCC_LG.gif:NonHosted" /><input type="image" src="https://www.paypal.com/en_US/i/btn/btn_donateCC_LG.gif" style="border: 0; width: 147px; height: 47px;background: none; cursor: pointer;" name="submit" alt="PayPal" /><img style="border: 0" src="https://www.paypal.com/en_US/i/scr/pixel.gif" width="1" height="1" alt="" /></p></form>There are also other ways in which you can help us to develop phpBB Social Network <a href="http://phpbbsocialnetwork.com/support_us.php" style="font-weight: bold;">here</a>.',
	'SN_GLOBAL_ENABLE'						 => 'Включить Социальную сеть',
	'SN_GLOBAL_ENABLE_EXPLAIN'				 => 'Включить или отключить мод Социальная сеть',
	'SN_SHOW_BROWSER_OUTDATED'				 => 'Памятка для пользователей устаревших браузеров',
	'SN_SHOW_BROWSER_OUTDATED_EXPLAIN'		 => 'когда браузер слишком старой версии для социальной сети, появится памятка',
	'ACP_SN_MAIN'							 => 'Главная',
	'ACP_SN_CONFIGURATION'					 => 'Конфигурация Социальной сети',
	'ACP_SN_GLOBAL_SETTINGS'				 => 'Настройки Социальной сети',
	'ACP_SN_AVAILABLE_MODULES'				 => 'Включение модулей',
	'ACP_SN_AVAILABLE_MODULES_EXPLAIN'		 => 'В этой панели Вы можете включить / отключить модули Социальной сети',
	'MODULES'								 => 'Модули',
	'SN_AVAILABLE_MODULES'					 => 'Список модулей Социальной сети phpBB',
	'VERSION_AVAILABLE'						 => 'Новейшая версия',
	'VERSION_INSTALLED'						 => 'Установленная версия',
	'DOWNLOAD_LATEST'						 => 'Загрузить новейшую версию',
	'NOT_INSTALLED'							 => 'не установлена',
	'UPDATE_TO_LATEST'						 => 'Обновить до новейшей версии',
	'BUY_HERE'								 => 'Купить здесь',
	'ACP_SN_VERSION_UP_TO_DATE'				 => 'Ваша версия %1$s самая последняя. На данный момент обновлений нет.',
	'ACP_SN_VERSION_NOT_UP_TO_DATE'			 => 'Ваша версия %1$s не самая новая. Свежую версию можно скачать <a href="%2$s">здесь</a>.',
	'SN_VERSION_CHECK_EXPLAIN'				 => 'Проверка версии мода Социальной сети.',
	// MODULES SETTINGS
	'ACP_SN_MODULES_CONFIGURATION'			 => 'Конфигурация модулей',
	'SN_ACP_MODULE_NOT_ACCESSIBLE'			 => 'Администраторская панель для <strong>%1$s</strong> не существует <em>(%2$s)</em>',
	'SN_MODULE_NOT_ACCESSIBLE'				 => 'Модуль <strong>%1$s</strong> не существует <em>(%2$s)</em>',
	'SN_MODULE_DISABLED'					 => 'Этот модуль отключен',
	'ACP_PANEL_NOT_ACCESSIBLE'				 => 'Администраторская панель для модуля не существует',
	'SN_MODULE_NOT_EXISTS'					 => 'Класс модуля (socialnet_%1$s) осутствует в файле %2$s',
	'SN_FILE_NOT_EXISTS'					 => 'Файл модуля %1$s не существует',
	'SN_MODULE_EXPLAIN'						 => 'Разрешить использование %1$s',
	'SN_MODULE_IM'							 => 'Система мгновенных сообщений',
	'SN_MODULE_USERSTATUS'					 => 'Статус пользователя',
	'SN_MODULE_APPROVAL'					 => 'Система одобрения друзей',
	'SN_MODULE_ACTIVITYPAGE'				 => 'Страница активности',
	'SN_MODULE_NOTIFY'						 => 'Уведомления',
	'SN_MODULE_PROFILE'						 => 'Профиль пользователя',
	'SN_MODULE_INITIALIZING'       => 'Инициализация - просьба подождать...<br /><br />',
	'SN_MODULE_INITIALIZING_FMS'       => 'Инициализация системы одобрения друзей - просьба подождать - ',

	'SN_MODULE_NOTIFY_DETAIL'				 => 'Если этот модуль выключен, все уведомления приходят через систему личных сообщений',

	'ACP_SN_IM_SETTINGS'					 => 'Настройки системы мгновенных сообщений',
	'ACP_SN_USERSTATUS_SETTINGS'			 => 'Настройки статуса пользователя',
	'ACP_SN_APPROVAL_SETTINGS'				 => 'Настройки системы одобрения друзей',
	'ACP_SN_ACTIVITYPAGE_SETTINGS'			 => 'Настройки страницы активности',
	'ACP_SN_NOTIFY_SETTINGS'				 => 'Настройки уведомлений',
	'ACP_SN_PROFILE_SETTINGS'				 => 'Настройки профиля пользователя',
	'SN_NTF_THEME'							 => 'Цвет уведомлений',
	'SN_NTF_LIFE'							 => 'Показывать время',
	'SN_NTF_LIFE_EXPLAIN'					 => 'Определить длину текста уведомления',
	'SN_NTF_CHECKTIME'						 => 'Проверить время',
	'SN_NTF_CHECKTIME_EXPLAIN'				 => 'Как часто проверять получение уведомлений',
	'ACP_SN_MODULE_SETTINGS_EXPLAIN'		 => 'Панель конфигурации для %1$s',
	'OVERRIDE_USER_SETTINGS'				 => 'Заменять настройки пользователя',
	'OVERRIDE_USER_SETTINGS_EXPLAIN'		 => 'Заменять настройки пользователя этого мода настройками по умолчанию',
	'SN_COLOUR_NAME'						 => 'Цветной ник',
	'SN_COLOUR_NAME_EXPLAIN'				 => 'Использовать ник такого же цвета, как на форуме',
	// CONFIRM BOX SETTINGS
	'ACP_SN_CONFIRMBOX_SETTINGS'			 => 'Настройки раздела подтверждений',
	'ACP_SN_CONFIRMBOX_SETTINGS_EXPLAIN'	 => 'Эта панель дает возможность настроить раздел подтверждений',
	'SN_CB_ENABLE'							 => 'Включить раздел подтверждений',
	'SN_CB_ENABLE_EXPLAIN'					 => 'Включить показ раздела подтверждений',
	'SN_CB_RESIZABLE'						 => 'Включить раздел подтверждений с изменяемым размером',
	'SN_CB_RESIZABLE_EXPLAIN'				 => 'Установить изменяемый размер раздела подтверждений',
	'SN_CB_DRAGGABLE'						 => 'Включить раздел подтверждений с возможностью функции перетаскивания',
	'SN_CB_DRAGGABLE_EXPLAIN'				 => 'Сделать раздел подтверждений перетаскиваемым',
	'SN_CB_MODAL'							 => 'Влючить раздел подтверждений модулей',
	'SN_CB_MODAL_EXPLAIN'					 => 'Настроить раздел подтверждений модулей',
	'SN_CB_WIDTH'							 => 'Установить ширину раздела подтверждений',
	'SN_CB_WIDTH_EXPLAIN'					 => 'Установка ширины раздела подтверждений<br />Можно использовать например 400 или 40%',
	// BLOCKS SETTINGS
	'ACP_SN_BLOCKS_ENABLE'					 => 'Активировать блоки',
	'ACP_SN_BLOCKS_ENABLE_EXPLAIN'			 => 'Эта центральная панель позволяет включать /выключать существующие блоки.<br />
	Разрешить использование этих блоков на любой странице конференции, где установлена Социальная сеть.<br />
	Специфические установки для блоков находятся в панели <strong>%1$s</strong>.',
	'SN_BLOCK_ENABLE_EXPLAIN'				 => 'Показывать %1$s',
	'SN_BLOCK_MYPROFILE'					 => 'Блок профиля',
	'SN_BLOCK_MENU'							 => 'Блок меню',
	'SN_BLOCK_SEARCH'						 => 'Блок поиска',
	'SN_BLOCK_FRIENDS_SUGGESTIONS'			 => 'Блок предложений дружбы',
	'SN_BLOCK_FRIEND_REQUESTS'				 => 'Блок просьб о дружбе',
	'SN_BLOCK_BIRTHDAY'						 => 'Блок дней рождения',
	'SN_BLOCK_RECENT_DISCUSSIONS'			 => 'Блок недавних обсуждений',
	'SN_BLOCK_STATISTICS'					 => 'Блок статистики',
	'SN_BLOCK_ONLINE_USERS'					 => 'Блок пользователей онлайн',
	'ACP_SN_BLOCKS_CONFIGURATION'			 => 'Блоки конфигурации',
	'ACP_SN_BLOCKS_CONFIGURATION_EXPLAIN'	 => 'С правой стороны Вы можете выбрать блок, который хотите изменить',
	'ACP_SN_BLOCK_MENU_SETTINGS'			 => 'Настройки меню',
	'ACP_SN_BLOCK_ONLINE_USERS_SETTINGS'	 => 'Настройки пользователей онлайн',
	'ACP_SN_BLOCK_SETTINGS_EXPLAIN'			 => '%1$s настройки',
	'SN_BLOCK_NOT_EXISTS'					 => 'Класс модуля (acp_socialnet_block_%1$s) отсутствует в файле %2$s',
	'SELECT_BLOCK'							 => 'Выбрать блок',
	// BLOCK USER ONLINE SETTINGS
	'BLOCK_UO_SHOW_ALL'						 => 'Показывать всех друзей',
	'BLOCK_UO_SHOW_ALL_EXPLAIN'				 => 'Показывать друзей в сети',
	'BLOCK_UO_CHECK_EVERY'					 => 'Проверять друзей в сети каждые',
	'BLOCK_UO_CHECK_EVERY_EXPLAIN'			 => 'Проверять есть ли друзья в сети каждые X секунд.<br />0 отменит проверку.',
	// BLOCK BUTTONS MENU SETTINGS
	'BLOCK_MENU_BUTTONS_MANAGE'				 => 'Управление кнопками',
	'BLOCK_MENU_CREATE_BUTTON_EXPLAIN'		 => 'Здесь Вы можете создать кнопки и управлять ими. Существует два типа кнопок: основные и дополнительные.',
	'BLOCK_MENU_NAV'						 => 'Меню',
	'BLOCK_MENU_EDIT_BUTTON'				 => 'Изменить кнопку',
	'BLOCK_MENU_BUTTON_NAME'				 => 'Название кнопки',
	'BLOCK_MENU_BUTTON_URL'					 => 'Ссылка',
	'BLOCK_MENU_BUTTON_URL_EXPLAIN'			 => 'Адрес URL включает http://',
	'BLOCK_MENU_BUTTON_PARENT'				 => 'Основная кнопка',
	'BLOCK_MENU_BUTTON_PARENT_EXPLAIN'		 => 'Выбрать основную кнопку, если Вы хотите создать выпадающее меню',
	'BLOCK_MENU_BUTTON_ONLY_REGISTERED'		 => 'Показывать только зарегистрированным пользователям',
	'BLOCK_MENU_BUTTON_ONLY_GUEST'			 => 'Показывать только гостям',
	'BLOCK_MENU_BUTTON_DISPLAY'				 => 'Показывать кнопку',
	'BLOCK_MENU_BUTTON_EXTERNAL'			 => 'Ссылка откроется в новом окне',
	'BLOCK_MENU_DELETE_BUTTON_CONFIRM'		 => 'Вы уверены, что хотите удалить эту кнопку?',
	'BLOCK_MENU_DELETE_SUBBUTTONS_CONFIRM'	 => 'Вы уверены, что хотите удалить эту основную и все дополнительные кнопки?',
	'BLOCK_MENU_BUTTON_ADDED'				 => 'Новая кнопка успешно добавлена',
	'BLOCK_MENU_BUTTON_EDITED'				 => 'Кнопка успешно изменена',
	'BLOCK_MENU_MOVE_BUTTON_WITH_SUBS'		 => 'Эту кнопку нельзя превратить в дополнительную кнопку потому, что к ней привязаны дополнительные кнопки.',
	'BLOCK_MENU_NO_BUTTONS'					 => 'Кнопка отсутствует',
	'BLOCK_MENU_NO_SUBBUTTONS'				 => 'Дополнительная кнопка отсутствует',
	'BLOCK_MENU_CREATE_BUTTON'				 => 'Создать новую кнопку',
));

// INSTANT MESSENGER ACP
$lang = array_merge($lang, array(
	'IM_ONLY_FRIENDS'						 => 'Разрешить чат только с друзьями',
	'IM_ONLY_FRIENDS_EXPLAIN'				 => 'Эта опция позволяет включать / отключать возможность чата только с друзьями',
	'IM_URL_IN_NEW_WINDOW'					 => 'Открывать ссылки в новом окне',
	'IM_URL_IN_NEW_WINDOW_EXPLAIN'			 => 'Эта опция позволяет включать / отключать открытие ссылок в новом окне',
	'IM_AUTOMATIC_PURGING_MESSAGES'			 => 'Автоочистка сообщений после определенного времени',
	'IM_AUTOMATIC_PURGING_MESSAGES_EXPLAIN'	 => 'Доставленные сообщения автоматически удаляются, когда они становятся старше нескольких дней.<br />Вставить 0 для отключения автоочистки',
	'PURGE'									 => 'Очистка',
	'IM_PURGE_ALL_MSG'						 => 'Очистить старые доставленные сообщения',
	'IM_PURGE_ALL_MSG_EXPLAIN'				 => 'Удаляет все сообщения старше указанного периода (дней). Минимальный срок - один день',
	'IM_PURGE_ALL_MSG_SUCCESS'				 => 'Все старые доставленные сообщения удалены',
	'IM_PURGE_ALL_CHATBOX'					 => 'Закрыть все открытые чаты',
	'IM_PURGE_ALL_CHATBOX_EXPLAIN'			 => 'Все открытые чаты старше указанного периода (дней) будут закрыты<br /><em>Минимальный срок - 1 день</em>',
	'IM_PURGE_ALL_CHATBOX_SUCCESS'			 => 'Чаты закрыты',
	'SN_IM_CHECKTIMES'						 => 'Проверка времени доставки мгновенных сообщений',
	'IM_CHECK_TIME_MIN'						 => 'Минимум',
	'IM_CHECK_TIME_MAX'						 => 'Максимум',
	'IM_CHECK_TIME_MIN_EXPLAIN'				 => 'Минимальный период времени для проверки новых сообщений<br /><em>От 2 до 30</em>',
	'IM_CHECK_TIME_MAX_EXPLAIN'				 => 'Максимальный период времени для проверки новых сообщений<br /><em>Минимум - 60</em>',
	'SN_IM_MANAGE_SMILIES'					 => 'Управление смайликами',
));

// ADDONS MANAGEMENT ACP
$lang = array_merge($lang, array(
	'ACP_SN_ADDONS_HOOK_CONFIGURATION'			 => 'Управление системой дополнительных функций',
	'ACP_SN_ADDONS_HOOK_CONFIGURATION_EXPLAIN'	 => 'Дополнительные функции позволяют Вам добавлять свой собственный код в мод Социальная Сеть. Активация происходит при загрузке соответсвующей страницы внутри системы.',

	'SN_ADDONS_ADDONS_MANAGEMENT'				 => 'Управление дополнительными функциями',
	'SN_ADDONS_PLACEHOLDER_MANAGEMENT'			 => 'Управление метками-заполнителями',
	'SN_ADDONS_EDITHOLDER'						 => 'Изменять метку-заполнитель',
	'SN_ADDONS_ADDHOLDER'						 => 'Добавть метку-заполнитель',
	'SN_ADDONS_PLACEHOLDER_EMPTY_FIELD'			 => 'Оба поля являются обязательными',
	'SN_ADDONS_PLACEHOLDER_ADDED'				 => 'Новый заполнитель успешно добавлен',
	'SN_ADDONS_PLACEHOLDER_EDITED'				 => 'Заполнитель успешно изменен',
	'SN_ADDONS_PLACEHOLDER_DELETE_CONFIRM'		 => 'Вы уверены, что хотите удалить метку-заполнитель <strong>%1$s::%2$s</strong>?',
	'SN_ADDONS_PLACEHOLDER_DELETED'				 => 'Заполнитель успешно удален',
	'SN_ADDONS_PLACEHOLDER_DUPLICATE'			 => 'Новый заполнитель добавить невозможно так метка уже существует',
	'SN_ADDONS_PLACEHOLDER_ERREDIT'				 => 'Возникли проблемы с меткой-заполнителем',
	'SN_ADDONS_PLACEHOLDER'						 => 'Метка-заполнитель',
	'SN_ADDONS_PLACEHOLDER_PAGE'				 => 'Название скрипта',
	'SN_ADDONS_PLACEHOLDER_BLOCK'				 => 'Блок на странице',
	'SN_ADDONS_PLACEHOLDER_STRING'				 => 'Переменная шаблона',
	'SN_ADDONS_PLACEHOLDER_SCRIPT_NAME'			 => 'Название скрипта',
	'SN_ADDONS_PLACEHOLDER_BLOCK'				 => 'Блок',
	'SN_ADDONS_PLACEHOLDER_SCRIPT_NAME_EXPLAIN'	 => 'Название скрипта для метки-заполнителя. Название скрипта соответствует названию показываемой страницы.<br />
		Если Вы не знанете точное название скрипта текущей страницы, Вы можете найти его при просмотре источника в формате HTML в тэге BODY.<br />
		<em>(eg. &lt;body id="phpbb" class="section-<strong>{script name}</strong> ..."&gt;)</em>',
	'SN_ADDONS_PLACEHOLDER_BLOCK_EXPLAIN'		 => 'Название блока. Так как Вы можете создавать больше чем одну метку-заполнитель для одного скрипта, необходимо указыаать название блока.<br />
		<em>(eg. "header", "leftcolumn", "rightcolumn")</em>',
	'SN_ADDONS_NO_PLACEHOLDER_TO_ADD_ADDON'		 => 'Нет метки-заполнителя для добавление дополнительной функции. Сначала нужно создать метку.',
	'SN_ADDONS_ADDON'							 => 'Доп. функция',
	'SN_ADDONS_ADDADDON'						 => 'Добавить доп. функцию',
	'SN_ADDONS_EDITADDON'						 => 'Изменить доп. функцию',

	'SN_ADDONS_TEMPLATE'						 => 'Шаблон доп. функции',
   'SN_ADDONS_ADDON_ADDED'                   => 'Доп. функция была успешно добавлена.',
	'SN_ADDONS_ADDON_ADDED_ERROR'				 => 'Эта доп. функция уже добавлена для данной метки-заполнителя',
   'SN_ADDONS_ADDON_EDITED'                => 'Доп. функция была успешно изменена.',
   'SN_ADDONS_ADDON_EDITED_ERROR'             => 'Доп. функция не была изменена. Попробуйте повторить операцию.',
	'SN_ADDONS_ADDON_DELETE_CONFIRM'			 => 'Вы уверены, что хотите удалить доп. функцию <strong>%1$s</strong> из метки-заполнителя <strong>%2$s::%3$s</strong>?',
	'SN_ADDONS_ADDON_DELETED'					 => 'Доп. функция <strong>%1$s</strong> в метке <strong>%2$s::%3$s</strong> была успешно удалена.',
	'SN_ADDON_NO_ADDON_IN_PLACEHOLDER'			 => 'К данной метке нет добавленной функции',

	'SN_ADDON_TEMPLATE_FOLDER_NOT_EXIST'		 => 'Не существует папки с шаблоном дополнительной функции для стиля <strong>%1$s</strong>. Используется шаблон <strong>prosilver</strong>.',
	'SN_ADDONS_ADDON_TEMPLATE_EXIST'			 => 'Существует',
	'SN_ADDONS_ADDON_TEMPLATE_NOT_EXIST'		 => 'Не существует',
));

// USER STATUS ACP
$lang = array_merge($lang, array(
	'US_COMMENTS'								 => 'Разрешить другим пользователям комментировать статус пользователя',
	'US_COMMENTS_EXPLAIN'				 => 'Эта опция позволяет всем пользователям комментировать статус пользователя',
	'US_LOAD_LAST_USERSTATUS_COMMENTS'			 => 'Загрузить три самых новых комментария',
	'US_LOAD_LAST_USERSTATUS_COMMENTS_EXPLAIN'	 => 'Если Вы хотите сначала загрузить первые три комментария, а после них следующие, выберите Нет',
	'SN_US_DELETE_ALL_USER_STATUSES'				 => 'Удалить все статусы',
	'SN_US_DELETE_ALL_USER_COMMENTS'				 => 'Удалить все комментарии',
	'SN_USER_DELETE_STATUS_COMMENTS_DELETED_USERS'	 => 'Очистить статусы и комментарии, оставленные удаленными пользователями',
	'SN_NO_USER_STATUS_TO DELETE'					 => 'Статусы не найдены',

));

// MODULE APPROVAL / FRIEND MANAGEMENT SYSTEM
$lang = array_merge($lang, array(
	'SN_FAS_FRIENDS_PER_PAGE'				 => 'Количество друзей на странице пользовательского профиля',
	'SN_FAS_FRIENDS_PER_PAGE_EXPLAIN'		 => 'Сколько друзей показывать на каждой странице профиля',
	'SN_FMS_PURGE_ALL_FRIENDS_DELETED_USERS' => 'Удалить друзей и группы друзей удаленных пользователей',
));

// ACTIVITYPAGE ACP
$lang = array_merge($lang, array(
	'AP_NUM_LAST_POSTS'								 => 'Установить лимит на показ новых сообщений',
	'AP_NUM_LAST_POSTS_EXPLAIN'						 => 'Устанавливает лимит на число новых сообщений, загружаемых для показа в таблице Недавние обсуждения',
	'AP_SHOW_NEW_FRIENDSHIPS'						 => 'Сообщать о новой дружбе',
	'AP_SHOW_NEW_FRIENDSHIPS_EXPLAIN'				 => 'Сообщать о добавлении новых друзей Вашими друзьми на странице Ваше активности',
	'AP_SHOW_PROFILE_UPDATED'						 => 'Показывать уведомления об изменениях профиля',
	'AP_SHOW_PROFILE_UPDATED_EXPLAIN'				 => 'Показывать уведомления об изменениях профиля вашими друзьями на странице Вашей активности',
	'AP_SHOW_NEW_FAMILY'							 => 'Показывать уведомления о новых членах семьи',
	'AP_SHOW_NEW_FAMILY_EXPLAIN'					 => 'Показывать уведомления о добавлении нового члена семьи вашими друзьями на странице Вашей активности',
	'AP_SHOW_NEW_RELATIONSHIP'						 => 'Показывать уведомления о новых отношениях',
	'AP_SHOW_NEW_RELATIONSHIP_EXPLAIN'				 => 'Показывать уведомления о новых отношениях у Ваших друзей на странице Вашей активности',
	'AP_DISPLAY_WELCOME'							 => 'Показывать блок Добро пожаловать',
	'AP_DISPLAY_WELCOME_EXPLAIN'					 => 'Показывать блок Добро пожаловать незерегистрированным пользователям. Вы можете изменить его согласно инструкциям ниже.',
	'AP_HIDE_FOR_GUEST'								 => 'Прятать страницу активности от гостей',
	'AP_HIDE_FOR_GUEST_EXPLAIN'						 => 'При попытке зайти на страницу Вашей активности, гости будут перенаправлены на стартовую страницу конференции',
	'ACP_SN_ACTIVITYPAGE_IS_MAIN'					 => 'Установить страницу активности в качестве стартовой',
	'ACP_SN_ACTIVITYPAGE_IS_MAIN_EXPLAIN'			 => 'Если Вы хотите сделать страницу активности стартовой вместо страницы index.php, следуйте, пожалуйста, этим инструкциям.',
	'ACP_SN_ACTIVITYPAGE_IS_MAIN_OPEN_FIND'			 => 'Открыть файл .htaccess (находится в корневой папке) и найти:',
	'ACP_SN_ACTIVITYPAGE_IS_MAIN_AFTER_ADD'			 => 'После этого добавить:',
	'ACP_SN_ACTIVITYPAGE_IS_MAIN_SAVE'				 => 'Сохранить файл и загрузить его обратно на сайт.',
	'ACP_SN_ACTIVITYPAGE_IS_MAIN_NO_DIRECTORY_INDEX' => 'Если Вы не можете найти DirectoryIndex в вашем файле .htaccess, добавьте эту строчку внизу файла',
	'ACP_SN_ACTIVITYPAGE_NOT_MAIN'					 => 'Отменить страницу активности в качестве стартовой',
	'ACP_SN_ACTIVITYPAGE_NOT_MAIN_EXPLAIN'			 => 'Если Вы не хотите, чтобы страница Активности была стартовой вместо страницы index.php, следуйте, пожалуйста, этим инструкциям.',
	'ACP_SN_ACTIVITYPAGE_NOT_MAIN_OPEN_FIND'		 => 'Открыть файл .htaccess (находится в корневой папке) и найдите:',
	'ACP_SN_ACTIVITYPAGE_NOT_MAIN_DELETE'			 => 'Удалите найденное, сохраните файл и загрузите его обратно на сайт.',
	'ACP_SN_ACTIVITYPAGE_WELCOME'					 => 'Редактировать вступительный текст на странице активности',
	'ACP_SN_ACTIVITYPAGE_WELCOME_EXPLAIN'			 => 'Если Вы хотите показывать вступительный текст на странице активности, следуйте инструкциям.',
	'ACP_SN_ACTIVITYPAGE_WELCOME_INSTRUCTIONS'		 => 'Окройте файл language/ru/mods/socialnet.php с помощью <a href="http://www.pspad.com/">тектового редактора</a> и найдите:',
	'ACP_SN_ACTIVITYPAGE_WELCOME_EDIT'				 => 'Там Вы увидите две строки с заголовком и текстом вступительного слова. Измените по собственному усмотрению с применением стилей <a href="http://www.w3.org/wiki/HTML">HTML</a> и CSS.',
));

// USER PROFILE ACP
$lang = array_merge($lang, array(
	'SN_ENABLE_REPORT'					 => 'Разрешить жалобы на пользователей',
	'SN_ENABLE_REPORT_EXPLAIN'			 => 'Пользователи смогут направлять жалобы на других пользователей',
	'SN_MAX_PROFILE_VALUE'				 => 'Максимальный размер (длина) профиля на Моей странице',
	'SN_MAX_PROFILE_VALUE_EXPLAIN'		 => 'Установить максимальное количество знаков на Моей странице после изменения профиля.',
	'SN_PROFILE_NO_REASON'				 => 'Требуется указать хотя бы одну причину жалобы',
	'SN_PROFILE_REPORT_REASONS'			 => 'Указывать причины жалоб',
	'SN_PROFILE_REPORT_REASONS_EXPLAIN'	 => 'Здесь можно указать причины жалоб на пользователей',
	'SN_PROFILE_ADD_REASON'				 => 'Добавить причину',
	'SN_PROFILE_DELETE_REASON_CONFIRM'	 => 'Вы уверены, что хотите удалить эту причину?',
	'SN_PROFILE_REASON_ADDED'			 => 'Причина жалобы успешно добавлена',
	'SN_PROFILE_REASON_DELETED'			 => 'Причина жалобы успешно удалена',
	'SN_PROFILE_MANAGE_EMOTES'				 => 'Управление смайликами',
	'SN_PROFILE_MANAGE_EMOTES_EXPLAIN'		 => 'Вы можете управлять смайликами через эту панель',
	'SN_PROFILE_EMOTE_IMAGE'				 => 'Смайшик',
	'SN_PROFILE_EMOTE_NAME'					 => 'Название смайлика',
	'SN_PROFILE_ADD_EMOTE'					 => 'Добавить смайлик',
	'SN_PROFILE_EDIT_EMOTE'					 => 'Редактировать смайлик',
	'SN_PROFILE_MANAGE_EMOTES_EMPTY_NAME'	 => 'Нужно дать название смайлику',
	'SN_PROFILE_EMOTE_EDITED'				 => 'Смайлик успешно изменен',
	'SN_PROFILE_EMOTE_ADDED'				 => 'Смайлик успешно добавлен',
	'SN_PROFILE_EMOTE_DELETED'				 => 'Смайлик успешно удален',
));

// PHPBB LOG CONFIG
$lang_log_main = '<strong>Социальная сеть &raquo</strong> ';

$lang = array_merge($lang, array(
	'LOG_CONFIG_SN_MAIN'									 => $lang_log_main . 'Глобальные настройки изменены',
	'LOG_CONFIG_SN_MODULES'									 => $lang_log_main . 'Имеющиеся модули изменены',
	'LOG_CONFIG_SN_CB'										 => $lang_log_main . 'Настройки разделов подтверждений изменены',
	'LOG_CONFIG_SN_BLOCKS'									 => $lang_log_main . 'Существующие блоки изменены',
	'LOG_CONFIG_SN_BLOCK_USERONLINE'						 => $lang_log_main . 'Настройки блока Пользователь Онлайн изменены',

	'LOG_CONFIG_SN_BLOCK_MENU_ADD_BUTTON'					 => $lang_log_main . 'Пункт меню блока <strong>%1$s</strong> добавлен',
	'LOG_CONFIG_SN_BLOCK_MENU_EDIT_BUTTON'					 => $lang_log_main . 'Пункт меню блока <strong>%1$s</strong> изменен',
	'LOG_CONFIG_SN_BLOCK_MENU_DELETE'						 => $lang_log_main . 'Пункт меню блока <strong>%1$s</strong> удален',
	'LOG_CONFIG_SN_BLOCK_MENU_MOVE_UP'						 => $lang_log_main . 'Пункт меню блока перенесен <strong>%1$s</strong> над <strong>%2$s</strong>',
	'LOG_CONFIG_SN_BLOCK_MENU_MOVE_DOWN'					 => $lang_log_main . 'Пункт меню блока перенесен <strong>%1$s</strong> под <strong>%2$s</strong>',
	'LOG_CONFIG_SN_ADDONS_ADD_ADDON'						 => $lang_log_main . 'Дополнительная функция <strong>%1$s</strong> добавлена',
	'LOG_CONFIG_SN_ADDONS_EDIT_ADDON'						 => $lang_log_main . 'Дополнительная функция <strong>%1$s</strong> изменена',
	'LOG_CONFIG_SN_ADDONS_DELETE'							 => $lang_log_main . 'Дополнительная функция <strong>%1$s</strong> удалена',
	'LOG_CONFIG_SN_ADDONS_MOVE_UP'							 => $lang_log_main . 'Дополнительная функция перенесла пункт <strong>%1$s</strong> над <strong>%2$s</strong>',
	'LOG_CONFIG_SN_ADDONS_MOVE_DOWN'						 => $lang_log_main . 'Дополнительная функция перенесла пункт <strong>%1$s</strong> под <strong>%2$s</strong>',
	'LOG_CONFIG_SN_ADDONS_ENABLE_ADDON'						 => $lang_log_main . 'Дополнительная функция <strong>%1$s</strong> активирована',
	'LOG_CONFIG_SN_ADDONS_DISABLE_ADDON'					 => $lang_log_main . 'Дополнительная функция <strong>%1$s</strong> дезактивирована',
	'LOG_CONFIG_SN_IM'										 => $lang_log_main . 'Настройки модуля МС изменены',
	'LOG_CONFIG_SN_IM_MSG_PURGED'							 => $lang_log_main . 'Сообщения в чате удалены',
	'LOG_CONFIG_SN_IM_CHATBOXES_CLOSED'						 => $lang_log_main . 'Чаты МС закрыты',

	'LOG_CONFIG_SN_USERSTATUS'								 => $lang_log_main . 'Настройки модуля статуса пользователя изменены',
	'LOG_CONFIG_SN_USERSTATUS_BASICTOOLS_DELETE_STATUSES'	 => $lang_log_main . 'Статусы пользователя %1$s удалены',
	'LOG_CONFIG_SN_USERSTATUS_BASICTOOLS_DELETE_COMMENTS'	 => $lang_log_main . 'Комментарии пользователя %1$s удалены',
	'LOG_CONFIG_SN_USERSTATUS_BASICTOOLS_USER_DELETED'		 => $lang_log_main . 'Статусы и комментарии удаленных пользователей удалены',
	'LOG_CONFIG_SN_FMS'										 => $lang_log_main . 'Настройки модуля управления друзьями изменены',
	'LOG_CONFIG_SN_FMS_BASICTOOLS_DELETED_USER'				 => $lang_log_main . 'Удадлегны все друзья и группы друзей удаленных пользователей',
	'LOG_CONFIG_SN_AP'										 => $lang_log_main . 'Изменены настройки модуля Моей страницы',
	'LOG_CONFIG_SN_NTF'										 => $lang_log_main . 'Изменены настройка модуля уведомлений',
	'LOG_CONFIG_SN_UP'										 => $lang_log_main . 'Изменены настройки модуля профиля',
));

?>