<?php
/**
 *
 * @package phpBB Social Network
 * @version 0.7.0
 * @copyright (c) phpBB Social Network Team 2010-2012 http://phpbbsocialnetwork.com
 * @license http://opensource.org/licenses/gpl-license.php GNU Public License
 * @desc Russian translation for Socialnet MOD by newsbee http://newsbee.ru
 *
 */

if (!defined('IN_PHPBB'))
{
	exit;
}

if (!isset($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
	/**
	 * Edit these two lines write your own Welcome text for unregistered guests on Activity page.
	 */
	'SN_AP_WELCOME_TITLE'					 => 'Добро пожаловать в наш Клуб!',
	'SN_AP_WELCOME_TEXT'					 => 'Вы можете зарегистрироваться для более полного участия в жизни Клуба.<br /><br />Удачи,<br />Администрация',

	'SN_MODULE_IM_NAME'			 => 'Система мгновенных сообщений',
	'SN_MODULE_USERSTATUS_NAME'	 => 'Статус пользователя',
	'SN_MODULE_APPROVAL_NAME'	 => 'Система одобрения друзей',

	'SN_IM_CHAT'				 => 'Чат',
	'SN_IM_NO_ONLINE_USER'		 => 'Нет пользователей в сети',
	'SN_IM_YOU_ARE_OFFLINE'		 => 'Вы не в сети',
	'SN_IM_SOUND'				 => 'Мелодия',
	'SN_IM_SELECT_NAME'						 => 'Выбрать мелодию',
	'SN_IM_NEW_MESSAGE'			 => 'Новое сообщение',
	'SN_IM_LOGIN'				 => 'В сети',
	'SN_IM_LOGOUT'				 => 'Вне сети',
	'SN_IM_PRESS_TO_CLOSE'					 => 'Нажать %1$s, чтобы закрыть окно чата',
	'SN_IM_PRESS_TO_SEND'					 => 'Нажать %1$s, чтобы отправить сообщение',

	'SN_US_SHARE_STATUS'		 => 'Поделиться',
	'SN_US_WHATS_ON_YOUR_MIND'	 => 'Появилась умная мысль...',
	'SN_US_EMPTY_STATUS'		 => 'Нельзя отправить статус без текста',
	'SN_US_COMMENT'				 => 'Комментарий',
	'SN_US_EMPTY_COMMENT'		 => 'Нельзя отправить комментарий без текста',
	'SN_US_USER_STATUS_WALL'	 => 'Стена',
	'SN_US_WRITE_COMMENT'		 => 'Оставить комментарий...',
	'SN_US_COMMENT_STATUS'		 => 'Комментарий',
	'SN_US_HAS_NO_STATUS'		 => 'имеет статус без записей',
	'SN_US_HAS_DELETED_STATUS'				 => 'Этот статус удален',
	'SN_STATUS_NOT_EXISTS'					 => 'Этот статус не существует',
	'SN_US_HAS_NO_ACTIVITY'					 => 'не имеет записей',
	'SN_US_SHARED_STATUS'		 => 'Вы поделились своим статусом',
	'SN_US_DELETE_STATUS'		 => 'Удалить',
	'SN_US_LOAD_MORE'						 => 'Старые сообщения',
	'SN_US_VIEW'						 	 => 'Просмотр',
	'SN_US_LOAD_MORE_COMMENT'				 => 'Дополнительный комментарий',
	'SN_US_LOAD_MORE_COMMENTS'				 => 'Дополнительные комментарии',
	'SN_US_CONFIRM'				 => 'Подтвердить',
	'SN_US_CLOSE'				 => 'Закрыть',
	'SN_US_CANCEL'				 => 'Отмена',
	'SN_US_SHARED_A'						 => 'поделился ',
	'SN_US_LINK'							 => 'ссылка',

	//
	// FETCH PAGE
	//
	'SN_US_FETCH_PAGE'						 => 'Загрузить страницу',
	'SN_US_FETCH_CLEAR'						 => 'Очистить загруженную страницу',
	'SN_US_NO_VIDEO_THUMB'					 => 'Нет предпросмотра видео',
	'LOADER'								 => 'Загружчик',
	'NEXT_IMAGE'							 => 'След. картинка',
	'PREVIOUS_IMAGE'						 => 'Пред. картинка',
	'OF'									 => 'из',
	'SN_US_NO_IMG_THUMB'					 => 'Нет предпросмотра картинки',
	'SN_US_CHOOSE_THUMB'					 => 'картинки',
	'SN_CB_FETCH_ERROR'						 => 'Ошибка загрузки страницы',

	'SN_AP_ACTIVITYPAGE'					 => 'Страница активности',
	'SN_AP_AND'								 => 'и',
	'SN_AP_ARE_FRIENDS'						 => 'стали друзьями.',
	'SN_AP_ADD_AS_FRIEND'					 => 'Добавить в список друзей',
	'SN_AP_PRIVATE_MESSAGE'					 => 'Сообщения',
	'SN_AP_MANAGE_PROFILE'					 => 'Редактировать свой профиль',
	'SN_AP_VIEW_FRIENDS'					 => 'Список друзей',
	'SN_AP_VIEW_SUGGESTIONS'				 => 'Вы можете их знать',
	'SN_AP_MANAGE_FRIENDS'					 => 'Управление списком друзей',
	'SN_AP_BOARD'							 => 'Форумы',
	'SN_AP_VIEW_MEMBERLIST'					 => 'Список пользователей',
	'SN_AP_LOG_OUT'							 => 'Выход',
	'SN_AP_LAST_POSTS'						 => 'Недавние обсуждения',
	'SN_AP_TOTAL_FRIEND'					 => 'У Вас один друг',
	'SN_AP_TOTAL_FRIENDS'					 => 'У Вас %s друзей',
	'SN_AP_FRIEND_SUGGESTIONS'				 => 'Люди, которых Вы можете знать',
	'SN_AP_REQUESTS_LIST'					 => 'Просьбы',
	'SN_AP_ONLINE_FRIENDS'					 => 'Друзья в сети',
	'SN_AP_NO_ONLINE_USER'					 => 'В сети нет пользователей',
	'SN_AP_NO_DISCUSSION'					 => 'Нет недавних обсуждений',
	'SN_AP_NO_BIRTHDAY'					 	 => 'Дни рождения не ожидаются в ближайшее время',
	'SN_AP_NO_ENTRY'						 => 'Ничего нового здесь нет',
	'SN_AP_LOAD_NEWS'						 => 'Перезагрузить страницу',
	'SN_AP_SEE_ALL'							 => 'Общий просмотр',
	'SN_AP_NO_FRIENDS'						 => 'У Вас нет друзей',
	'SN_AP_KEEP_LOGGEDIN'					 => 'Остаться в сети',
	'SN_AP_STATISTICS'						 => 'Статистика',
	'SN_AP_TOTAL_USERS'						 => '<strong>%d</strong> участников',
	'SN_AP_TOTAL_POSTS'						 => '<strong>%d</strong> сообщений',
	'SN_AP_TOTAL_TOPICS'					 => '<strong>%d</strong> тем(ы)',
	'SN_AP_TOPICS_PER_DAY'					 => '<strong>%d</strong> тем(ы) в день',
	'SN_AP_POSTS_PER_DAY'					 => '<strong>%d</strong> сообщений в день',
	'SN_AP_USERS_PER_DAY'					 => '<strong>%d</strong> регистраций в день',
	'SN_AP_BIRTHDAY'						 => 'День рождения',
	'SN_AP_BIRTHDAY_1'						 => 'день рождения <span class="sn-ap-textNoWrap">%1$s</span>',
	'SN_AP_BIRTHDAY_2'						 => 'день рождения <span class="sn-ap-textNoWrap">%1$s</span>',
	'SN_AP_BIRTHDAY_USERNAME'				 => '%1$s\'s',
	'SN_AP_WELCOME'							 => 'Добро пожаловать',
	'SN_AP_VIEWING_ACTIVITYPAGE'			 => 'Просмотр своей страницы',
	'SN_AP_NO_SUGGESTIONS'					 => 'Предложений о дружбе нет',
	'SN_AP_SEARCH'							 => 'Искать…',
	'SN_AP_CHANGED_PROFILE_HIS'				 => 'изменил свой профиль.',
	'SN_AP_CHANGED_PROFILE_HER'				 => 'изменила свой профиль.',
	'SN_AP_CHANGED_PROFILE_THEIR'			 => 'изменили свои профили.',
	'SN_UP_CHANGED_AVATAR_HIS'				 => 'изменил свою фотографию в профиле',
	'SN_UP_CHANGED_AVATAR_HER'				 => 'изменила свою фотографию в профиле',
	'SN_UP_CHANGED_AVATAR_THEIR'			 => 'изменили свою фотографию в профиле',
	'SN_AP_ADDED_NEW_FAMILY_MEMBER_HIS'		 => 'добавил %1$s (%2$s) в качесте нового члена семьи.',
	'SN_AP_ADDED_NEW_FAMILY_MEMBER_HER'		 => 'добавила %1$s (%2$s) в качесте нового члена семьи.',
	'SN_AP_ADDED_NEW_FAMILY_MEMBER_THEIR'	 => 'добавили %1$s (%2$s) в качесте нового члена семьи.',
	'SN_AP_CHANGED_RELATIONSHIP_HIS'		 => 'добавил информацию о своих отношениях в профиль',
	'SN_AP_CHANGED_RELATIONSHIP_HER'		 => 'добавила информацию о своих отношениях в профиль',
	'SN_AP_CHANGED_RELATIONSHIP_THEIR'		 => 'добавили информацию о своих отношениях в профиль',
	'SN_UP_SEND_EMOTE'						 => 'отправил(а) смайлик',

	'SN_PROFILE'							 => 'Профиль',
	'SN_MYPROFILE'							 => 'Мой профиль',

	// User profile
	'SN_UP_PROFILE_UPDATED'					 => 'Вы успешно изменили свой профиль.',
	'SN_UP_HOMETOWN'						 => 'Родной город',
	'SN_UP_SEX'								 => 'Пол',
	'SN_UP_INTERESTED_IN'					 => 'Интересуюсь',
	'SN_UP_LANGUAGES'						 => 'Знание языков',
	'SN_UP_ABOUT_ME'						 => 'Обо мне',
	'SN_UP_EMPLOYER'						 => 'Работодатель',
	'SN_UP_UNIVERSITY'						 => 'Университет',
	'SN_UP_HIGH_SCHOOL'						 => 'Средняя школа',
	'SN_UP_OCCUPATION'						 => 'Работа',
	'SN_UP_RELIGION'						 => 'Религия',
	'SN_UP_POLITICAL_VIEWS'					 => 'Политические взгляды',
	'SN_UP_QUOTATIONS'						 => 'Любимые выражения (цитаты)',
	'SN_UP_INTERESTS'						 => 'Интересы',
	'SN_UP_MUSIC'							 => 'Музыка',
	'SN_UP_BOOKS'							 => 'Книги',
	'SN_UP_MOVIES'							 => 'Кинофильмы',
	'SN_UP_GAMES'							 => 'Игры',
	'SN_UP_FOODS'							 => 'Еда',
	'SN_UP_SPORTS'							 => 'Любимые виды спорта',
	'SN_UP_SPORT_TEAMS'						 => 'Любимые команды',
	'SN_UP_ACTIVITIES'						 => 'Чем занимаетесь',
	'SN_UP_SKYPE'							 => 'Skype',
	'SN_UP_FACEBOOK'						 => 'Facebook',
	'SN_UP_TWITTER'							 => 'Twitter',
	'SN_UP_YOUTUBE'							 => 'YouТube',
	'SN_UP_USER_ICQ'						 => 'ICQ',
	'SN_UP_USER_AIM'						 => 'AOL Instant Messenger',
	'SN_UP_USER_MSNM'						 => 'WL/MSN Messenger',
	'SN_UP_USER_YIM'						 => 'Yahoo Messenger',
	'SN_UP_USER_JABBER'						 => 'Jabber address',
	'SN_UP_USER_WEBSITE'					 => 'Сайт',
	'SN_UP_USER_FROM'						 => 'Откуда будете?',
	'SN_UP_USER_INTERESTS'					 => 'Интересы',
	'SN_UP_BDAY_MONTH'						 => 'Месяц рождения',
	'SN_UP_BDAY_DAY'						 => 'День рождения',
	'SN_UP_BDAY_YEAR'						 => 'Год рождения',
	'SN_UP_USERNAME'						 => 'Ник',
	'SN_UP_USER_EMAIL'						 => 'E-mail',
	'SN_UP_USER_BIRTHDAY'					 => 'День рождения',
	'SN_UP_USER_OCC'						 => 'Работа',
	'SN_UP_USER_SIG'						 => 'Подпись',
	'SN_UP_PROFILE_VIEWS'					 => 'Просмотры профиля',
	'SN_UP_X_TIMES'							 => 'x',
	'SN_UP_PROFILE_VISITORS'				 => 'Кто смотрел профиль',
	'SN_UP_LAST_CHANGE'						 => 'Когда изменялся профиль',
	'SN_UP_MALE'							 => 'Муж.',
	'SN_UP_MALES'							 => 'Муж.',
	'SN_UP_FEMALE'							 => 'Жен.',
	'SN_UP_FEMALES'							 => 'Жен.',
	'SN_UP_BOTH'							 => 'Муж. и жен.',
	'SN_UP_RELATIONSHIP'					 => 'Отношения',
	'SN_UP_SINGLE'							 => 'Один (одна)',
	'SN_UP_IN_RELATIONSHIP'					 => 'Есть отношения',
	'SN_UP_ENGAGED'							 => 'Обручен(а)',
	'SN_UP_MARRIED'							 => 'Женат (замужем)',
	'SN_UP_ITS_COMPLICATED'					 => 'Трудно сказать однозначно',
	'SN_UP_OPEN_RELATIONSHIP'				 => 'Открытые отношения',
	'SN_UP_WIDOWED'							 => 'Вдовец (вдова)',
	'SN_UP_SEPARATED'						 => 'Разошлись',
	'SN_UP_DIVORCED'						 => 'Разведены',
	'SN_UP_TO'								 => 'до',
	'SN_UP_WITH'							 => 'с',
	'SN_UP_ANNIVERSARY'						 => 'Годовщина',
	'SN_UP_ANNIVERSARY_ON'					 => 'Годовщина в',
	'SN_UP_BIRTHDAY'						 => 'День рождения',
	'SN_UP_SUNDAY'							 => 'Воскресенье',
	'SN_UP_MONDAY'							 => 'Понедельник',
	'SN_UP_TUESDAY'							 => 'Вторник',
	'SN_UP_WEDNESDAY'						 => 'Среда',
	'SN_UP_THURSDAY'						 => 'Четверг',
	'SN_UP_FRIDAY'							 => 'Пятница',
	'SN_UP_SATURDAY'						 => 'Суббота',
	'SN_UP_SUNDAY_MIN'						 => 'Вос.',
	'SN_UP_MONDAY_MIN'						 => 'Пон.',
	'SN_UP_TUESDAY_MIN'						 => 'Вто.',
	'SN_UP_WEDNESDAY_MIN'					 => 'Сре.',
	'SN_UP_THURSDAY_MIN'					 => 'Чет.',
	'SN_UP_FRIDAY_MIN'						 => 'Пят.',
	'SN_UP_SATURDAY_MIN'					 => 'Суб.',
	'SN_UP_JANUARY_MIN'						 => 'Янв.',
	'SN_UP_FEBRUARY_MIN'					 => 'Фев.',
	'SN_UP_MARCH_MIN'						 => 'Март',
	'SN_UP_APRIL_MIN'						 => 'Апр.',
	'SN_UP_MAY_MIN'							 => 'Май',
	'SN_UP_JUNE_MIN'						 => 'Июнь',
	'SN_UP_JULY_MIN'						 => 'Июль',
	'SN_UP_AUGUST_MIN'						 => 'Авг.',
	'SN_UP_SEPTEMBER_MIN'					 => 'Сен.',
	'SN_UP_OCTOBER_MIN'						 => 'Окт.',
	'SN_UP_NOVEMBER_MIN'					 => 'Ноя.',
	'SN_UP_DECEMBER_MIN'					 => 'Дек.',
	'SN_UP_FAMILY'							 => 'Семья',
	'SN_UP_SELECT_RELATIONSHIP'				 => 'Добавить отношения',
	'SN_UP_SELECT_FAMILY_RELATION'			 => 'Добавить члена семьи',
	'SN_UP_SISTER'							 => 'Сестра',
	'SN_UP_BROTHER'							 => 'Брат',
	'SN_UP_DAUGHTER'						 => 'Дочь',
	'SN_UP_SON'								 => 'Сын',
	'SN_UP_MOTHER'							 => 'Мать',
	'SN_UP_FATHER'							 => 'Отец',
	'SN_UP_AUNT'							 => 'Тётя',
	'SN_UP_UNCLE'							 => 'Дядя',
	'SN_UP_NIECE'							 => 'Племянница',
	'SN_UP_NEPHEW'							 => 'Племянник',
	'SN_UP_COUSIN_FEMALE'					 => 'Кузена',
	'SN_UP_COUSIN_MALE'						 => 'Кузен',
	'SN_UP_GRANDDAUGHTER'					 => 'Внучка',
	'SN_UP_GRANDSON'						 => 'Внук',
	'SN_UP_GRANDMOTHER'						 => 'Бабуша',
	'SN_UP_GRANDFATHER'						 => 'Дедушка',
	'SN_UP_SISTER_IN_LAW'					 => 'Золовка',
	'SN_UP_BROTHER_IN_LAW'					 => 'Шурин',
	'SN_UP_MOTHER_IN_LAW'					 => 'Тёща',
	'SN_UP_FATHER_IN_LAW'					 => 'Тесть',
	'SN_UP_DAUGHTER_IN_LAW'					 => 'Сноха',
	'SN_UP_SON_IN_LAW'						 => 'Зять',
	'SN_UP_ADD_FAMILY_MEMBER'				 => 'Добавить члена семьи',
	'SN_UP_ADD_FAMILY_ERR_MEMBER_EMPTY'		 => 'Нет имени члена семьи',
	'SN_UP_APPROVE'							 => 'Одобрить',
	'SN_UP_IGNORE'							 => 'Игнорировать',
	'SN_UP_APPROVE_RELATION_SUBJECT'		 => '%1$s установил(а) отношения с вами',
	'SN_UP_APPROVE_RELATION_TEXT'			 => '%2$s установил(а( отношения с вами: <strong>%3$s %2$s</strong>.<br /><br />%1$sВы можете одобрить эти отношения здесь%4$s',
	'SN_UP_APPROVE_RELATION_CONFIRM'		 => 'Вы уверены, что хотите одобрить эти отношения?',
	'SN_UP_APPROVE_RELATION_ERROR_CANCELED'	 => 'Эти отношения были расторгнуты',
	'SN_UP_APPROVE_RELATION_ERROR_MYSELF'	 => 'Вы не можете установить отношения с собой',
	'SN_UP_APPROVE_RELATION_ERROR_APPROVED'	 => 'Эти отношения уже были одобрены',
	'SN_UP_APPROVE_RELATION_ERROR_REFUSED'	 => 'В этих отношениях уже было отказано',
	'SN_UP_APPROVE_RELATION_VICE_VERSA'		 => 'Я хочу добавить эти отношения в свой профиль.',
	'SN_UP_DELETE_RELATIONSHIP_CONFIRM'		 => 'Вы уверены, что хотите удалить эти отншения?',
	'SN_UP_APPROVE_RELATION_NO_RELATIONSHIP' => 'Нет записи об отношениях',
	'SN_UP_APPROVE_FAMILY_SUBJECT'			 => '%1$s добавил(а) вас в качестве %2$s',
	'SN_UP_APPROVE_FAMILY_TEXT'				 => '%2$s добавил вас в качесте <strong>%3$s</strong>.<br /><br />%1$sВы можете одобрить эти отношения здесь%4$s',
	'SN_UP_APPROVE_FAMILY_CONFIRM'			 => 'Вы уверены, что хотите одобрить эти отношения?',
	'SN_UP_APPROVE_FAMILY_ERROR_CANCELED'	 => 'Эти отношения были расторгнуты',
	'SN_UP_APPROVE_FAMILY_ERROR_MYSELF'		 => 'Вы не можете добавлять себя в качестве члена семьи',
	'SN_UP_APPROVE_FAMILY_ERROR_APPROVED'	 => 'Эти отношения уже были одобрены.',
	'SN_UP_APPROVE_FAMILY_ERROR_REFUSED'	 => 'В этих отношениях уже было отказано',
	'SN_UP_APPROVE_FAMILY_ERROR_EXIST'		 => '%1$s уже был(а) добавлена в качестве члена семьи',
	'SN_UP_APPROVE_FAMILY_VICE_VERSA'		 => 'Я хочу добавить %1$s также в качестве члена семьи.',
	'SN_UP_APPROVE_FAMILY_USERNAME'			 => '%1$s является моим (моей)',
	'SN_UP_APPROVE_NO_FAMILY_MEMBER'		 => 'Не член семьи',
	'SN_UP_DELETE_FAMILY_CONFIRM'			 => 'Вы уверены, что хотите удалить <strong>%1$s</strong> из членов вашей семьи?',
	'SN_UP_USERNAME_NOT_EXIST'				 => 'Такого пользователя нет',
	'SN_UP_NOT_APPROVED'					 => 'ещё не получено одобрения',
	'SN_UP_RELATION_REFUSED'				 => 'отказано',
	'SN_UP_RELATION_REQUESTS'				 => 'Просьбы',
	'SN_UP_APPROVE_REQUESTS'				 => 'Одобрить отношения',
	'WRONG_DATA_FACEBOOK'					 => 'Адрес на Facebook должен быть корректным адресом URL, включая протокол http. Вот пример: http://www.facebook.com/<nickname>/.',
	'WRONG_DATA_TWITTER'					 => 'Адрес в Twitter должен быть корректным адресом URL, включая протокол http. Вот пример: http://twitter.com/<nickname>/.',
	'WRONG_DATA_YOUTUBE'					 => 'Адрес на YouTube должен быть корректным адресом URL, включая протокол http. Вот пример: http://www.youtube.com/user/<nickname>/.',
	'WRONG_DATA_FAMILY_USER'				 => 'Такого члена семьи не существует',
	'WRONG_DATA_RELATION_USER'				 => 'Такого ника, с которым у вас отношения, не существует',
	'WRONG_DATA_ANNIVERSARY'				 => 'Годовщина должна быть в следующем формате: dd-mm-yyyy. Например: 01-12-2011',
	'TOO_SHORT_FACEBOOK'					 => 'Слишком короткий адрес в Facebook, минимальный адрес состоит из 12 знаков.',
	'TOO_SHORT_TWITTER'						 => 'Сликом короткий адрес в Twitter, требуется по крайней мере 12 знаков.',
	'TOO_SHORT_YOUTUBE'						 => 'Слишком короткий адрес в YouTube, требуется по крайней мере 12 знаков.',
	'TOO_SHORT_ANNIVERSARY'					 => 'Слишком короткое описание годовщины, требуется по крайней мере 8 знаков.',
	'TOO_SHORT_SKYPE'						 => 'Слишком короткий ник в Skype, требуется по крайней мере 6 знаков.',
	'SN_UP_WALL'							 => 'Стена',
	'SN_UP_INFO'							 => 'Информация',
	'SN_UP_FRIENDS'							 => 'Друзья',
	'SN_UP_STATS'							 => 'Статистика',
	'SN_UP_BASIC_INFO'						 => 'Краткие сведения',
	'SN_UP_EDU_WORK'						 => 'Образование и работа',
	'SN_UP_PHILOSOPHY'						 => 'Философия',
	'SN_UP_ENT_ACT'							 => 'Развлечения и хобби',
	'SN_UP_CONTACT_INFO'					 => 'Контакты',
	'SN_UP_OTHER_INFO'						 => 'Доп. информация',
	'SN_UP_LAST_VISITORS'					 => 'Кто заходил в профиль последним',
	'SN_UP_PROFILE_VIEWED'					 => 'Профиль просматривали',
	'SN_UP_ADD_FRIEND'						 => 'Добавить друга',
	'SN_UP_ADD_FRIEND_TO_GROUP'				 => 'Добавить в группу',
	'SN_UP_EDIT_PROFILE'					 => 'Изменить профиль',
	'SN_UP_EDIT_FRIENDS'					 => 'Управлять друзьями',
	'SN_UP_EDIT_RELATIONS'					 => 'Управлять отношениями',
	'SN_UP_REPORT_PROFILE'					 => 'Пожаловаться на пользователя',
	'SN_UP_EMPTY_REPORT'					 => 'Выбрать причину жалобы',
	'SN_UP_REPORT_SUCCESS'					 => 'Жалоба успешно отправлена',
	'SN_UP_CAN_LEAVE_BLANK'					 => 'Можно не заполнять.',
	'SN_UP_MORE_INFO'						 => 'Доп. информация',
	'SN_UP_RETURN_TO_PROFILE'				 => '%1$sВернуться в профиль%2$s',
	'SN_UP_TABS_SPINNER'					 => '<em>Загрузка&#8230;</em>',
	'SN_UP_EMOTES'							 => 'Отправить смайлик',

	'SN_UP_PROFILE_VALUE_DELETED'			 => '<em>Удалено</em>',

	'SN_NTF_EMOTE_CB_TITLE'					 => 'Смайлик отправлен',
	'SN_NTF_EMOTE_CB_TEXT'					 => 'Смайлик %2$s %3$s был успешно отправлен %1$s',

	'SN_IN'									 => 'в',

	'AVATAR'								 => 'Аватара',

	'FOES'									 => 'Недруги',
	'MUTUAL'								 => 'Взаимные',
	'SUGGESTIONS'							 => 'Предложения',

   // Эти шаблоны используются для обозначения различных форматов дат.
   // Каждый язык должен следовать своим правилам для обозначения дат,
   // здесь вы определяете это для каждого пользователя для
   // данного языка.
   'SN_DAY_MONTH_YEAR_PATTERN'             => 'j F Y',
   'SN_DAY_MONTH_PATTERN'                   => 'j F',
   'SN_MONTH_YEAR_PATTERN'                => 'F Y',
   'SN_YEAR_PATTERN'                      => 'Y',

	/**
	 * CONFIRM BOXES
	 */
	'SN_CB_DELETE_STATUS_TITLE'	 => 'Удалить статус',
	'SN_CB_DELETE_STATUS_TEXT'	 => 'Вы уверены, что хотите удалить этот статус?',
	'SN_CB_DELETE_COMMENT_TITLE' => 'Удалить комментарий',
	'SN_CB_DELETE_COMMENT_TEXT'	 => 'Вы уверены, что хотите удалить этот комментарий?',
	'SN_CB_DELETE_ACTIVITY_TITLE'			 => 'Удалить запись своей активности',
	'SN_CB_DELETE_ACTIVITY_TEXT'			 => 'Уверены, что хотите удалить эту запись?',

	/**
	 * SOCIALNET TIME AGO
	 */
	'SN_TIME_AGO'				 => '%1$u %2$s назад',
	'SN_TIME_FROM_NOW'			 => '%1$u %2$s с этого момента',
	'SN_TIME_PERIODS'			 => array(
		'SECOND'	 => 'секунда',
		'SECONDS'	 => 'сек.',
		'MINUTE'	 => 'минута',
		'MINUTES'	 => 'мин.',
		'HOUR'		 => 'час',
		'HOURS'		 => 'ч.',
		'DAY'		 => 'день',
		'DAYS'		 => 'дн.',
		'WEEK'		 => 'неделя',
		'WEEKS'		 => 'недели',
		'MONTH'		 => 'месяц',
		'MONTHS'	 => 'месяцы',
		'YEAR'		 => 'год',
		'YEARS'		 => 'годы',
		'DECADE'	 => 'декада',
		'DECADES'	 => 'декады',
	)
));

// UCP
$lang = array_merge($lang, array(
	// UCP
	'UCP_SOCIALNET'							 => 'Социальная сеть',
	'UCP_SOCIALNET_SETTINGS'				 => 'Настройка социальной сети',
	'UCP_SN_IM'								 => 'Система мгновенных сообщений (чат)',
	'UCP_SN_IM_SETTINGS'					 => 'Настройка мгновенных сообщений',
	'UCP_SN_IM_HISTORY'						 => 'История чата',
	'UCP_SN_APPROVAL_UFG'					 => 'Группы друзей',
	'UCP_SOCIALNET_IM_PURGE_MESSAGES'		 => 'Чистка сообщений',
	'UCP_SOCIALNET_USERSTATUS'				 => 'Настройка статуса пользователя',
	'UCP_SN_PROFILE'						 => 'Изменить личную информацию',
	'UCP_SN_PROFILE_RELATIONS'				 => 'Личные и семейные отношения',

	// Instant Messenger
	'IM_ONLINE'								 => 'Я в сети',
	'IM_ONLINE_EXPLAIN'						 => 'Если Да, друзья увидят вас в сети и смогут пообщаться.',
   'IM_ALLOW_SOUND'                   => 'Проигрывать мелодию, когда получено сообщение',
   'IM_ALLOW_SOUND_EXPLAIN'             => 'Эта опция позволяет включать/выключать мелодию при получении нового сообщения',
	
	'IM_HISTORY_PURGED_AT'					 => 'История сообщений чата была удалена администратором %1$s',
	'IM_NO_HISTORY'							 => 'У вас нет записей истории сообщений',
	//'IM_HISTORY_WITH'						 => 'History with',
	'IM_MSG_TOTAL'							 => '1 сообщение',
	'IM_MSGS_TOTAL'							 => '%1$s сообщений',
	'IM_CONVERSATION_TOTAL'					 => '1 сообщение',
	'IM_CONVERSATIONS_TOTAL'				 => '%1$s сообщений',
	'IM_SOUND_SELECT_NAME'					 => 'Выбрать мелодию',
	'EXPORT_IM_HISTORY'						 => 'Экспортировать историю чата с %s',
	//'IM_HISTORY_SELECT_USER'				 => 'Select user',
	'IM_GROUP_UNDECIDED'					 => 'Вне категории',

	// Friends approval
	'ADD_FRIEND'							 => 'Добавить нового друга',
	'ACCEPT_FRIEND'							 => 'Принять просьбу о дружбе',

	'SN_APPROVAL_FRIENDS'					 => 'Одобрить дружбу',
	'SN_APPROVALS_FRIENDS_EXPLAIN'			 => 'Здесь можно одобрить пользователей, которые направили Вам запрос о дружбе.',

	'SN_APPROVE'							 => 'Принять',
	'SN_NO_APPROVE'							 => 'Отклонить',
	'SN_REFUSE'								 => 'Отказать',

	'SN_APPROVAL_REQUESTS'					 => 'Ваши просьбы',
	'SN_APPROVAL_REQUESTS_EXPLAIN'			 => 'Здесь можно отменить Ваши ранее отправленные просьбы.',

	'SN_VIEW_PROFILE'						 => 'Просмотр профиля',

	'SN_CANCEL_REQUEST'						 => 'Отменить просьбу',

	'SN_REMOVE_FRIEND'						 => 'Удалить друга',
	'SN_REMOVE_FRIENDS'						 => 'Удалить друзей',
	'SN_REMOVE_FRIENDS_EXPLAIN'				 => 'Здесь можно увидеть всех своих друзей и удалить их из списка',

	'SN_USING_AVATARS_1_EXPLAIN'			 => 'Выбрать пользователей, затем подтвердить операцию',

	'FRIENDS_APPROVALS_SUCCESS'				 => ' добавлен(а) в список Ваших друзей',
	'FRIENDS_APPROVALS_REQUEST_EXIST'		 => 'Вы уже отправляли просьбу',
	'FRIENDS_APPROVALS_DENY'				 => 'Просьба о дружбе была отклонена',
	'FRIENDS_APPROVALS_REMOVE'				 => 'Этот пользователь был удален из списка друзей',
	'FRIENDS_APPROVALS_ADDED'				 => 'Просьба о дружбе была успешно отправлена',

	'SN_FAS_FRIEND_LIST'					 => 'Список друзей',
	'SN_FAS_COMMON_FRIEND_LIST'				 => 'Общие друзья',
	'SN_FAS_REMOVE'							 => 'Друг удален',

	'FAS_FRIEND_TOTAL'						 => 'Один друг',
	'FAS_FRIENDS_TOTAL'						 => '%1$s друзей',
	'FAS_FRIEND_NO_TOTAL'					 => 'Нет друзей',
	'FAS_FRIENDGROUP_TOTAL'					 => 'Один друг',
	'FAS_FRIENDGROUPS_TOTAL'				 => '%1$s друзей',
	'FAS_FRIENDGROUP_NO_TOTAL'				 => 'Нет друзей',
	'FAS_APPROVE_TOTAL'						 => 'Один одобрен',
	'FAS_APPROVES_TOTAL'					 => '%1$s одобрены',
	'FAS_APPROVE_NO_TOTAL'					 => 'Не одобрен(ы)',
	'FAS_CANCEL_TOTAL'						 => 'Она просьба',
	'FAS_CANCELS_TOTAL'						 => '%1$s просьб',
	'FAS_CANCEL_NO_TOTAL'					 => 'Нет просьб',
	'FAS_COMMON_TOTAL'						 => 'Один общий друг',
	'FAS_COMMONS_TOTAL'						 => '%1$s общих друзей',
	'FAS_COMMON_NO_TOTAL'					 => 'Нет общих друзей',
	'FAS_MUTUAL_NO_TOTAL'					 => 'Нет общих друзей',
	'FAS_MUTUAL_TOTAL'						 => 'Один общий друг',
	'FAS_MUTUALS_TOTAL'						 => '%1$s общих друзей',
	'FAS_SUGGESTION_NO_TOTAL'				 => 'Нет предложений',
	'FAS_SUGGESTION_TOTAL'					 => 'Одно предложение',
	'FAS_SUGGESTIONS_TOTAL'					 => '%1$s предложений',

	'SN_FAS_NOT_ADDED_FRIENDS_IN_APPROVAL'	 => 'Пользователь уже одобрен',
	'SN_FAS_NOT_ADDED_FRIENDS_IN_FOES'		 => 'Пользователь уже в списке недругов',
	'SN_FAS_NOT_ADDED_FRIENDS_IN_FRIENDS'	 => 'Пользователь уже в списке друзей',

	// Friends groups
	'UFG_CREATE'							 => 'Создать новую группу друзей',
	'UFG_NAME'								 => 'Название группы друзей',
	'UFG_CREATE_EXPLAIN'					 => 'Вы можете создать группу друзей для того, чтобы разделить друзей по группам.',
	'UFG_MANAGE'							 => 'Группы друзей',
	'UFG_DRAG_FRIENDS_INTO_UFG'				 => 'Перетащить ники пользователей в группу друзей',
	'SN_CREATE_NEW_GROUP'					 => 'Создать новую группу',
	//'CONFIRM_CREATE_UFG'					 => 'Вы уверены, что хотите создать группу друзей <strong>%1$s</strong>?',
	'CONFIRM_DELETE_UFG'					 => 'Вы уверены, что хотите удалить группу друзей <strong>%1$s</strong>?',
	'FMS_DELETE_UFG'						 => 'Удалить группу друзей',
	'FMS_DELETE_UFG_TEXT'					 => 'Вы уверены, что хотите удалить эту группу друзей?',

	'ADD_FRIEND_TO_GROUP'					 => 'Добавить друга в группу друзей',
	'ERROR_GROUP_EMPTY_NAME'				 => 'Пустое имя группы',
	'ERROR_GROUP_ALREADY_EXISTS'			 => 'Вы уже создали эту группу',
));

// NTF MESSAGE TITLES FOR PMs
$lang = array_merge($lang, array(
	'SN_NTF_FRIENDSHIP_REQUEST_PM_TITLE'		=> '%1$s отправил(а) Вам просьбу о дружбе',
	'SN_NTF_FRIENDSHIP_CANCEL_PM_TITLE'			=> '%1$s удалил Вашу просьбу о дружбе',
	'SN_NTF_FRIENDSHIP_DENY_PM_TITLE'				=> '%1$s отказал принять Вашу дружбу',
	'SN_NTF_FRIENDSHIP_ACCEPT_PM_TITLE'			=> '%1$s принял Вашу просьбу о дружбе',

	'SN_NTF_STATUS_FRIEND_WALL_PM_TITLE'	 	=> '%1$s добавил(а) сообщение на странице Вашего профиля',
	'SN_NTF_STATUS_USER_COMMENT_PM_TITLE'	 	=> '%1$s добавил(а) комментарий на странице статуса %2$s',
	'SN_NTF_STATUS_AUTHOR_COMMENT_PM_TITLE'	=> '%1$s добавил(а) комментарий на странице Вашего статуса',

	'SN_NTF_APPROVE_FAMILY_PM_TITLE'				=> '%1$s добавил(а) Вас в качестве %2$s',
	'SN_NTF_APPROVE_RELATIONSHIP_PM_TITLE'	=> '%1$s создал(а) отношения с Вами',

	'SN_NTF_EMOTE_PM_TITLE'					 				=> '%1$s отправил(а) Вам смайлик',

	'SN_NTF_RELATIONSHIP_APPROVED_PM_TITLE'	=> '%1$s подтвердил(а) отношения с Вами',
	'SN_NTF_FAMILY_APPROVED_PM_TITLE'		 		=> '%1$s подтвердил семейные отношения с Вами',

	'SN_NTF_RELATIONSHIP_REFUSED_PM_TITLE'	=> '%1$s отказал(а) в отношениях с Вами',
	'SN_NTF_FAMILY_REFUSED_PM_TITLE'				=> '%1$s отказал(а) в семейных отношениях с Вами',

	'SN_NTF_STATUS_FRIEND_MENTION_PM_TITLE' => '%1$s упомянул(а) Вас на странице своего статуса',
));

// MCP
$lang = array_merge($lang, array(
	'MCP_SOCIALNET'					 => 'Социальная сеть',
	'MCP_SN_REPORTUSER'				 => 'Пользователи, на которых жаловались',

	'POSTS_IN_QUEUE'				 => 'Сообщений в очереди',

	'SN_UP_REPORTED_USER'			 => 'Пользователь, на которого поступила жалоба',
	'SN_UP_REPORT_TEXT'				 => 'Подробности',
	'SN_UP_REASON'					 => 'Причина',
	'SN_UP_VIEW_REPORTS'			 => 'Просмотр жалоб',
	'SN_UP_CLOSE_REPORT_CONFIRM'	 => 'Вы уверены, что хотите закрыть эту жалобу?',
	'SN_UP_CLOSE_REPORTS_CONFIRM'	 => 'Вы уверены, что хотите закрыть эти жалобы?',
	'SN_UP_CLOSE_REPORT_SUCCESS'	 => 'Жалоба успешно закрыта.',
	'SN_UP_CLOSE_REPORTS_SUCCESS'	 => 'Жалобы успешно закрыты.',
	'SN_UP_DELETE_REPORT_CONFIRM'	 => 'Вы уверены, что хотите удалить эту жалобу?',
	'SN_UP_DELETE_REPORTS_CONFIRM'	 => 'Вы уверены, что хотите удалить эти жалобы?',
	'SN_UP_DELETE_REPORT_SUCCESS'	 => 'Жалоба успешно удалена.',
	'SN_UP_DELETE_REPORTS_SUCCESS'	 => 'Жалобы успешно удалены.',
));

// NOTIFY
$lang = array_merge($lang, array(
	'SN_AP_NOTIFY'					 => 'Уведомления',
	'SN_NO_NOTIFY'					 => 'У Вас нет уведомлений',
	'SN_NTF_FRIENDSHIP_ACCEPT'		 => '%1$s принял(а) Вашу <a href="%2$s">просьбу о дружбе</a>',
	'SN_NTF_FRIENDSHIP_DENY'		 => '%1$s отверг(ла) Вашу <a href="%2$s">просьбу о дружбе</a>',
	'SN_NTF_FRIENDSHIP_REQUEST'		 => '%1$s прислал(а) Вам <a href="%2$s">просьбу о дружбе</a>',
	'SN_NTF_FRIENDSHIP_CANCEL'		 => '%1$s удалил(а) Вашу <a href="%2$s">просьбу о дружбе</a>',

	'SN_NTF_STATUS_AUTHOR_COMMENT'	 => '%1$s прокомментировал(а) <a href="%2$s">Ваш статус</a>',
	'SN_NTF_STATUS_USER_COMMENT'		 => '%1$s прокомментировал(а) статус <a href="%3$s">%2$s</a>',
	'SN_NTF_STATUS_FRIEND_WALL'		 	=> '%1$s оставил(а) сообщение на <a href="%2$s">Вашей стене</a>',

	'SN_NTF_APPROVE_FAMILY'			 => '%1$s добавил(а) Вас в качестве %2$s. <a href="%3$s">Здесь можно одобрить эти отношения</a>',
	'SN_NTF_APPROVE_RELATIONSHIP'	 => '%1$s создал(а) отношения с Вами. <a href="%2$s">Здесь можно одобрить эти отношения</a>',

	'SN_NTF_EMOTE'					 => '%1$s отправил(а) Вам смайлик: %2$s %3$s',

	'SN_NTF_RELATIONSHIP_APPROVED'	 => '%1$s подтвердил(а) <a href="%2$s">отношения</a> с Вами',
	'SN_NTF_FAMILY_APPROVED'		 => '%1$s подтвердил(а) <a href="%2$s">семейные отношения</a> с Вами',

	'SN_NTF_RELATIONSHIP_VICEVERSA'	 => '%1$s подтвердил(а) <a href="%2$s">отношения</a> с Вами и добавил(а) их в свой профиль',
	'SN_NTF_FAMILY_VICEVERSA'		 => '%1$s подтвердил(а) <a href="%2$s">семейные отношения</a> с Вами и добавил(а) их в свой профиль',

	'SN_NTF_RELATIONSHIP_REFUSED'	 => '%1$s отказал(а) подтвердить <a href="%2$s">отношения</a> с Вами',
	'SN_NTF_FAMILY_REFUSED'			 => '%1$s отказал(а) подтвердить <a href="%2$s">семейные отношения</a> с Вами',

	'SN_NTF_STATUS_FRIEND_MENTION' => '%1$s упомянул(а) Вас в <a href="%2$s">своем статусе</a>',
));

// EMOTES
$lang = array_merge($lang, array(
	'SN_UP_EMOTES_USER'	 => 'Смайлики',
));

// EXPANDER
$lang = array_merge($lang, array(
	'SN_EXPANDER_READ_MORE'	 => 'Смотреть ещё',
	'SN_EXPANDER_READ_LESS'	 => 'Закрыть',
));

// OUTDATED BROWSER
$lang = array_merge($lang, array(
  'BROWSER_OUTDATED_TITLE'	 => 'У Вас устаревший браузер',
	'BROWSER_OUTDATED'	 => 'Некоторые функции не будут работать на Вашем браузере. Мы рекоммендуем обновить браузер.',
));

?>